#{extends 'common/frontend-admin.html' /}
#{set 'title'}
<h1>Manajemen User</h1>
#{/set}

<div class="container">
    <div class="row">
        <div class="col-sm-10">
            #{common.alert /}
            <div class="card">
                <div class="card-header text-center" style="font-size: 20px;">
                    Form Undang Admin Konten
                </div>
                <div class="card-body">
                    <form action="@{storeUndangAdminKonten()}" method="post">
                        #{authenticityToken /}
                        <div class="form-group">
                            <label for="email" class="col-sm-2 control-label">Email</label>
                            <div class="col-sm-12 #{errorClass 'email'/}">
                                <input type="email" required id="email" name="email"  placeholder="Silahkan masukan email aktif anda" class="form-control">
                                <span class="help-block">#{error 'email' /}</span>
                            </div>
                        </div>
                        <div class="form-group">
                            <p class="col-sm-12 control-label">Sistem akan mengirim email berisikan link untuk melengkapi data. Oleh karena itu, pastikan email yang diisi adalah email aktif anda</p>
                        </div>
                        <div class="form-group">
                            <div class="row" style="justify-content:center;">
                                <a href='@@{index()}' class="btn btn-warning"><i class="fa fa-arrow-circle-left"></i> Kembali</a>&nbsp;&nbsp;&nbsp;&nbsp;
                                <button type="submit" class="btn btn-success"><i class="fa fa-save"></i> Simpan</button>
                            </div>
                        </div>

                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
#{set 'moreScripts'}
<script type="text/javascript"  src="@{'public/javascripts/jquery.maskedinput.min.js'}"></script>
<script type="text/javascript">
    $("#npwp").mask("99.999.999.9-999.999");
</script>
#{/set}